[Bug 56567] Internationalization policy question

Gustaf opera at home.se
Wed Aug 16 09:26:26 UTC 2006

Public bug reported:

The stock watcher (now called invest applet) has been in gnome-applets for _years_, and it still only works with US stocks.
My question is, is it reasonable to have it mandatory in this package? Why not move it out as something optional.
When gnome is meant to _not_ be confusing, I think having applets that are 100% useless to the _vast_ majority of the earth's population and never will be able to be used by them, I think it's pretty confusing. [Other applets might be useless unless you have a laptop, or modem etc. But at least people _might_ buy a laptop, or get a modem. Moving to US is not really an option to most, ever in their life (or investing in US stocks in any other way).]

So, my request is; either add support for lots of more stock markets, or move it out as some locale-specific optional applet. I don't want it on my hard drive, and I don't want to have to see it in the list of applets (where the rest of the applets are at least theoretically something I could use).

** Affects: gnome-applets (Ubuntu)
     Importance: Untriaged
         Status: Unconfirmed

Internationalization policy question

More information about the desktop-bugs mailing list